## Settings file was created by plugin TsunamiItems v0.0.7
## Plugin GUID: com.Phreel.TsunamiItemsRevived

[Equipment: Cryo Canister]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Equipment: Experimental Void Strike Device]

## Should this equipment appear in runs?
# Setting type: Boolean
# Default value: true
Enable Equipment? = true

[Item: Antique Shield]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Berzerker’s Kneepad]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Deck of Cards]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Doctor’s Bag]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Foreign Flower]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Geiger Counter]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Ionic Cola]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Obsidian Fragment]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Red Skull]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Sandwich For Ash]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Scout’s Rifle]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Suppressor]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

[Item: Tactician’s Manual]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

## armor added per shield.
# Setting type: Single
# Default value: 5
Armor Per Shield = 5

